.table {
  border-collapse: collapse;
  border-spacing: 0;
  border-radius: 4px;
  color: black;
  padding: 0;
  width: 100%;

  thead {
    background: $red;
    border-radius: 4px;
    color: white;

    th {
      padding: 10px;
    }
  }

  tbody {
    background: white;

    tr:nth-child(even) {
      background-color: $grey;
    }

    td {
      padding: 5px 10px;
    }
  }

  &__scrollable {
    width: 100%;

    @media (min-width: $desktop-breakpoint) {
      width: 80%;
    }
  }

  &__scrollable-area {
    height: 50%;
    width: 100%;
  }
}